[LIGHT_0]
NAME=Glass_SUB003
COLOR=2,0,0

[LIGHT_1]
NAME=low_b_niz
COLOR=7,7,8

[LIGHT_2]
NAME=svet_alp_malenk
COLOR=7,7,7

[LIGHT_3]
NAME=LED
COLOR=5,5,7

[LIGHT_4]
NAME=extraLig
COLOR=5,5,5

[LIGHT_5]
NAME=Alpha_SUB007
COLOR=3,1,0

[LIGHT_6]
NAME=Alpha_SUB0
COLOR=1,1,1

[LIGHT_7]
NAME=Speedometr_SUB3
COLOR=1,1,1.2

[LIGHT_8]
NAME=rul_SUB012
COLOR=3,1,0

[LIGHT_9]
NAME=Object229
COLOR=0,5,0

[LIGHT_9]
NAME=Alpha_SUB008
COLOR=0,3,0

[LIGHT_10]
NAME=Speedometr_SUB005
COLOR=1,1,1.2

[LIGHT_11]
NAME=extraLig001
COLOR=5,5,5

[LIGHT_12]
NAME=LED001
COLOR=5,5,7